@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Playfair+Display:ital,wght@0,400..900;1,400..900");
@layer override {
    :root[data-theme="designer"] {
        --hr-brand-primary-color: #e9d5b4;
        --hr-brand-primary-content-color: rgb(59, 35, 20);
        --hr-accent-color: #88031d;
        --hr-primary-color: #88031d;
        --hr-bg-1-color: #fffbf4;
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7640533/assets/Hi Pizza logo stacked-yg8-4MVM.svg");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Roboto", sans-serif;
        --hr-heading-font-family: "Playfair Display", serif;
    }
    :root[data-theme="designer"] {
        --hr-header-dock-color: #88031d;
        --hr-header-dock-content-color: #fffbf4;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: #3a2116;
        --hr-footer-content-color: #fffbf4;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
}
